@charset "UTF-8";

/* CSS Document */
/* THESE ARE STYLES SPECIFICALLY FOR TABLET DEVICES 
/* **********************************************************************************************/
@media screen and (max-width: 991px) {
.cd-top {
	right: 30px;
	bottom: 30px;
}
.jumbotron p {
	width: 100%;
}
.navbar-nav > li {
	margin-left: 5px;
}
body {
	margin-top: 80px;
}
#FeedBox-One {
	width: 100%;
}
.jumbotron {
    background: rgba(0, 0, 0, 0) url("../img/hero-bg.jpg") no-repeat scroll center center;
}
.jumbotron h1 {
	font-size: 2em;
}
a.animated-button:link, a.animated-button:visited {
	margin-top: 10px;
}
.ha-header-perspective > div {
	width: 720px;
}
.ha-header nav a {
	font-size: .75em !important;
}
.ha-header h1 img {
	width: 45%;
}
.ha-header-large {
	height: 100px;
}
.ha-header-small {
	height: 100px;
}
.goog-te-gadget-simple {
	float: right;
}
.spanish {
	text-align: right;
}
.bg-gray {
	font-size: 14px;
}
.ha-header h1, .ha-header h1::before, .ha-header h1 span, .ha-header nav, .ha-header nav::before {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.navbar-default {
	float: right;/*	margin-top: -83px;*/
}
.navbar-toggle {
	margin-right: 0;
}
.navbar-nav {
	display: block;
	height: auto;
}
#FeedBox-Three .rssdate {
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}
.nav > li > a {
	padding: 16px 0;
}
.navbar-right {
	float: right !important;
	margin-right: 0;
}
.navbar-header img {
	/*width: 90%;
	margin-top: 22px;*/
	    margin-top: 20px;
    max-width: 300px;
    min-width: 225px;
    width: 60%;
}
.navbar-header {
	width: 35%;
}
.navbar-nav > li > a {
	margin-top: 8px;
}
.navbar-nav > li > button {
	margin-top: 17px;
}
#footer img.img-responsive {
	
	padding-bottom: 25px;
}
.socialmedia {
	text-align: left;
}
.navbar-nav > li {
    font-size: 14px;
}
.bg-info {
	margin: 10px 0 20px 0;
	width: 100%;
}
}
